Subject: blind docking of large protein molecules

From: Alex Sutcliffe <a_sutcliffe$at$iprimus.com.au>
Date: Wed, 5 Nov 2003 01:05:24 +1100

Hi,

I am interested in investigating potential dockings between protein molecules
and only have pretty limited ideas about potential binding sites. 

I have toyed with autodock, zdock and hex with mixed results and am
finding it a bit intensive resources wise. What packages or combinations
there of do people recommend for this sort of thing?

Since it does not seem feasible attempt to use both molecules
in their entirety, I was thinking about splitting one into smaller
chunks, ie grabbing chunks that are close to the surface and attempting
to dock them in turn.

Does anyone have any experience or tips from similar efforts or know of
any papers etc detailing any efforts or methodologies that I might find
 useful?

Thanks in advance!

Alex Sutcliffe